Sector Name: Trust & Company Managers - Bug #2016

Trusts-->General Trust-->ADDENDUM--->Qus.3-->Country-->select-->save for-->new
application-->Draft-->addendum-->country-->even in draft country value is fetching from already

created application.
04/11/2022 01:36 PM - arti saraswat

Status: Closed Start date: 04/11/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->ADDENDUM--->Qus.3-->Country-->select-->save for-->new
application-->Draft-->addendum-->country-->even in draft country value is fetching from already created application.
History

#1 - 04/13/2022 11:08 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/13/2022 08:02 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
